@charset "utf-8";

/* CSS Document */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
ol, ul, p, h1, li, h2, h3, h4 {
	list-style: none;
	margin: 0;
	padding: 0;
}
a, img a, img, a img {
	border: 0;
	outline: 0;
	text-decoration: none;
}
a {
	transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
}
img {
	max-width: 100%;
	height: auto;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
figure {
	margin: 0;
}

/* Primary Styles

---------------------------------*/
body {
	background: #fff;
	font-family: 'Dosis', sans-serif;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #727272;
	margin: 0;
	padding: 0;
	line-height: 24px;
}


.play_section_view iframe{
	width: 100%;
	min-height: 280px;
}

.nl_form {
    margin-bottom: 25px;
}

.tab-pane .col-md-3,.tab-pane .col-md-4{ padding:.5px; }
.inner_content .pricing{ box-shadow: none !important; }
.pricing-content li{     font-size: 14px !important;
    padding: 5px !important;
    border-bottom: 1px solid rgba(255,255,255,.2) !important; }

.mega-dropdown {
	position: static !important;
}
.mega-dropdown-menu {
	padding: 20px 0px;
	width: 100%;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
	padding: 0;
	margin: 0;
}
.mega-dropdown-menu > li > ul > li {
	list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
	display: block;
	color: #222;
	padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover, .mega-dropdown-menu > li ul > li > a:focus {
	text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
	font-size: 18px;
	color: #ff3546;
	padding: 5px 60px 5px 5px;
	line-height: 30px;
}
.carousel-control {
	width: 30px;
	height: 30px;
	top: -35px;
}
.left.carousel-control {
	right: 30px;
	left: inherit;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	font-size: 12px;
	background-color: #fff;
	line-height: 30px;
	text-shadow: none;
	color: #333;
	border: 1px solid #ddd;
}
.main_header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 4;
}
.header_menu .navbar-default {
	background: none;
	border: 0;
}
.right_header {
	float: right;
	text-align: right;
	margin-left: 15px;
	padding-top: 38px;
	transition: padding-top 0.3s ease-in-out;
	-moz-transition: padding-top 0.3s ease-in-out;
	-ms-transition: padding-top 0.3s ease-in-out;
	-webkit-transition: padding-top 0.3s ease-in-out;
}
.right_header a {
	display: inline-block;
	margin: 0 2px;
	vertical-align: top;
}
.right_header a.free_seo {
	background: #e33f38;
	border-radius: 8px;
	color: #fff;
	font-family: "Dosis", sans-serif;
	height: 34px;
	line-height: 34px;
	text-align: center;
	text-transform: uppercase;
	width: 155px;
	font-weight: 600;
	font-size: 16px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.right_header a.d_down_btn:hover {
	box-shadow: 0 0 10px #eda51a;
}
.header_menu .navbar-nav > li {
	padding: 0 15px;
}
.header_menu .navbar-nav > li > a {
	color: #fff;
	font-family: 'Dosis', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	padding: 10px 0;
}
.header_menu .navbar-nav > .active > a, .header_menu .navbar-nav > .active > a:hover, .header_menu .navbar-nav > .active > a:focus {
	background: none;
	color: #fcaf19;
	border-bottom: 1px dashed #fcaf19;
}
.header_menu .navbar-nav > li > a:hover, .header_menu .navbar-nav > li > a:focus {
	background: none;
	color: #fcaf19;
	border-bottom: 1px dashed #fcaf19;
}
.logo {
	margin: 25px 0 25px 0;
	transition: margin 0.3s ease-in-out;
	-moz-transition: margin 0.3s ease-in-out;
	-ms-transition: margin 0.3s ease-in-out;
	-webkit-transition: margin 0.3s ease-in-out;
	width: 260px;
	transition: width 0.3s ease-in-out;
	-moz-transition: width 0.3s ease-in-out;
	-ms-transition: width 0.3s ease-in-out;
	-webkit-transition: width 0.3s ease-in-out;
	
	padding: 0;
    height: inherit;
}
.header_menu .nav > li > a:hover, .header_menu .nav > li > a:focus {
	background: none !important;
}
.header_menu .navbar-collapse.collapse {
	padding-top: 34px;
	transition: padding-top 0.3s ease-in-out;
	-moz-transition: padding-top 0.3s ease-in-out;
	-ms-transition: padding-top 0.3s ease-in-out;
	-webkit-transition: padding-top 0.3s ease-in-out;
}
.header_menu .navbar-default .navbar-nav > .active > a, .header_menu .navbar-default .navbar-nav > .active > a:hover, .header_menu .navbar-default .navbar-nav > .active > a:focus {
	background: none;
	color: #fcaf19;
	border-bottom: 1px dashed #fcaf19;
}
.header_menu .mega-dropdown-menu {
	width: 80%;
	left: 50%;
	margin-left: -40%;
	padding: 30px 20px;
	background: #fff url(../images/graph_img.png) no-repeat right bottom;
}
.header_menu .navbar-right .dropdown-menu {
	left: 50%;
}
.header_menu .mega-dropdown-menu .dropdown-header {
	color: #fcaf19;
	border-bottom: 1px dashed #fcaf19;
	font-family: 'Dosis', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.header_menu .mega-dropdown-menu > li > ul > li > a i {
	margin-right: 5px;
}
.header_menu .mega-dropdown-menu > li > ul > li > a:hover {
	color: #fcaf19;
}
.header_menu .mega-dropdown-menu > li h3 {
	color: #fcaf19;
	font-family: 'Dosis', sans-serif;
	font-weight: 500;
	margin: 0 0 20px 0;
	font-size: 30px;
}
.header_menu .dropdown-menu {
	top: 62%;
}
.header_menu .nav .open > a, .nav .open > a:hover, .header_menu .nav .open > a:focus {
	background: none;
	color: #fcaf19;
	border-bottom: 1px dashed #fcaf19;
}
.affix {
	top: 0;
	width: 100%;
	background: #0C1721;
}
.affix + .container-fluid {
	padding-top: 70px;
}
.affix .logo {
	margin: 5px 0;
	width: 200px;
}
.affix .navbar-collapse.collapse {
	padding-top: 10px;
}
.affix .right_header {
	padding-top: 14px;
}

/*HEADER*/

/*BANNER*/

.banner {
	background: transparent;
	min-height: 597px;
	position: relative;
}
.overlay {
	width: 100%;
	height: 100%;
/*	background: rgba(0, 0, 0, 0.8);*/
	position: absolute;
	left: 0;
	top: 0;
}
.banner_caption {
	position: relative;
	z-index: 1;
	text-align: center;
	padding: 226px 0 0 0;
}
.banner_caption h1 {
	font-family: 'Dosis', sans-serif;
	font-size: 35px;
	color: #fff;
	font-weight: 400;
	margin: 0 0 40px 0;
	padding: 0 0 20px 0;
	text-transform: uppercase; position: relative;
	
}
.banner_caption h1:after{
	    background: url(../images/sprite.png);
    background-position: -9px -10px;
    position: absolute;
    left: 0;
    right: 0;
    width: 74px;
    height: 2px;
    margin: 0px auto;
    content: '';

    bottom: 0;
}
.banner_caption h1 strong {
	display: block;
	font-size: 50px;
	font-weight: 700;
}
.banner_caption h3 {
	font-size: 19px;
	text-transform: uppercase;
	font-weight: 600;
	color: #fff;
	margin: 0 0 20px 0;
}
.selectbox {
	width: 372px;
	height: 43px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url(../images/down_arrow.png) no-repeat right 14px center;
	border: 0;
	outline: none;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	margin-right: 3px;
	display: inline-block;
	vertical-align: top;
	padding: 0 0 0 20px;
	font-size: 15px;
	color: #676767;
}
.selectbox option {
	padding: 0 20px;
	height: 40px;
}
.quote_btn {
	width: 170px;
	height: 43px;
	margin-left: 3px;
	display: inline-block;
	vertical-align: top;
}
.banner_social {
	position: absolute;
	right: 0;
	top: 40%;
	z-index: 2;
	overflow: hidden;
}
.banner_social ul {
	margin: 0;
	padding: 0;
}
.banner_social ul li {
	display: block;
}
.banner_social ul li a {
	display: block;
	width: 36px;
	height: 35px;
	line-height: 35px;
	border: 1px solid #fff;
	background: #3a589b;
	font-size: 20px;
	color: #fff;
	text-align: center;
}

/*.banner_social ul li a i { line-height:35px; text-align:center;  f border:1px solid #fff;}*/
.banner_social ul li:nth-child(2) a {
	background: #55acee;
}
.banner_social ul li:nth-child(3) a {
	background: #d95032;
}
.banner_social ul li:nth-child(4) a {
	background: #007bb5;
}
.banner_social ul li:nth-child(5) a {
	background: #cc191e;
}
.banner_social ul li a:hover {
	background: #ef7b60;
}

/*CONTENT*/
.top_content {
	padding: 78px 0 60px 0;
}
.well_img {
	position: relative;
}
.pointer {
	position: absolute;
	right: 21.5%;
	top: 7%;
}
.floating {
	animation-name: floating;
	-webkit-animation-name: floating;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
@keyframes floating {
	0% {
		transform: translateY(0%);
	}
	50% {
		transform: translateY(20%);
	}
	100% {
		transform: translateY(0%);
	}
}
@-webkit-keyframes floating {
	0% {
		-webkit-transform: translateY(0%);
	}
	50% {
		-webkit-transform: translateY(20%);
	}
	100% {
		-webkit-transform: translateY(0%);
	}
}
.social_block {
	position: absolute;
	left: 19%;
	top: 0;
}
.tossing {
	animation-name: tossing;
	-webkit-animation-name: tossing;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
@keyframes tossing {
	0% {
		transform: rotate(-8deg);
	}
	50% {
		transform: rotate(8deg);
	}
	100% {
		transform: rotate(-8deg);
	}
}
@-webkit-keyframes tossing {
	0% {
		-webkit-transform: rotate(-8deg);
	}
	50% {
		-webkit-transform: rotate(8deg);
	}
	100% {
		-webkit-transform: rotate(-8deg);
	}
}
.pulse {
	animation-name: pulse;
	-webkit-animation-name: pulse;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
@keyframes pulse {
	0% {
		transform: scale(0.9);
		opacity: 0.2;
	}
	50% {
		transform: scale(1);
		opacity: 1;
	}
	100% {
		transform: scale(0.9);
		opacity: 0.2;
	}
}
@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.95);
		opacity: 0.7;
	}
	50% {
		-webkit-transform: scale(1);
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(0.95);
		opacity: 0.7;
	}
}
.well_info {
	padding: 40px 0 0 100px;
}
.well_info h2 {
	font-size: 50px;
	color: #333;
	text-transform: uppercase;
	font-weight: 500;
	font-family: 'Dosis', sans-serif;
	margin: 0 0 34px 0;
	padding: 0 0 15px 0;
	line-height: 58px; position: relative;
	
}
.well_info h2:after{background: url(../images/sprite.png);
    background-position: -9px -10px;
    position: absolute;
    left: 0;

    width: 74px;
    height: 2px;
 
    content: '';

    bottom: 0;}
.well_info h2 strong {
	font-size: 25px;
	color: #e33f38;
	font-weight: 600;
	display: block;
	line-height: 34px;
}
a.readmore {
	display: inline-block;
	padding: 0 0 0 20px;
	height: 32px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #e33f38;
	text-transform: uppercase;
	border: 2px dotted #e33f38;
	text-align: left;
	line-height: 28px;
	font-family: 'Dosis', sans-serif;
	box-sizing: border-box;
	width: 130px;
}
a.readmore i {
	margin-left: 6px;
	transition: margin-left 0.3s linear;
}
a.readmore:hover {
	border: 2px solid #e33f38;
	color: #e33f38;
}
a.readmore:hover i {
	margin-left: 12px;
}
.services_sec {
	width: 100%;
	padding: 65px 0 25px 0;
	background: #f78e1f;
}
.services_sec h3 {
	color: #fff;
	text-align: center;
	margin: 0 0 50px 0;
	padding: 0 0 22px 0;
	font-size: 30px;
	font-family: 'Dosis', sans-serif;
	font-weight: 500;
	text-transform: uppercase; position: relative;
	/*background: url(../images/bdr2.png) no-repeat center bottom;*/
}
.services_sec h3:after{background: url(../images/sprite.png);
    background-position: -91px -10px;
    position: absolute;
    left: 0;
    right: 0;
    width: 74px;
    height: 2px;
    margin: 0px auto;
    content: '';

    bottom: 0;}


.service_block {
	margin-bottom: 50px;
}
.serv_icon {
	float: left;
	width: 78px;
	height: 78px;
	padding: 5px;
	border: 2px dashed #fff;
	box-sizing: border-box;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-right: 15px;
}
.serv_icon img {
	box-shadow: 2px 2px 5px #bb6d1c;
}
.serv_info {
	overflow: hidden;
}
.serv_info h4 {
	font-size: 21px;
	color: #000;
	font-weight: 500;
	margin: 0 0 20px 0;
	text-transform: uppercase;
	font-family: 'Dosis', sans-serif;
	line-height: 16px;
}
.serv_info p {
	color: #fff;
	margin-bottom: 22px;
}
.serv_info a.readmore {
	color: #fff;
	border-color: #fff;
}
.service_block:hover .serv_icon {
	border: 2px solid #fff;
}
.process_sec {
	padding: 70px 0;
}
.process_block {
	float: left;
	text-align: center;
	position: relative;
}
.pro_icon {
	margin-bottom: 30px;
}
.process_block h4 {
	font-size: 19px;
	color: #333333;
	font-family: 'Dosis', sans-serif;
	font-weight: 700;
	margin: 0 0 12px 0;
}
.process1 {
	width: 13.3%;
	margin-right: 1.8%;
	padding-top: 178px;
}
.process2 {
	width: 17.3%;
	margin-right: 4.8%;
}
.process3 {
	width: 13.3%;
	margin-right: 5.5%;
	padding-top: 254px;
}
.process4 {
	width: 22%;
	margin-right: 3%;
}
.process5 {
	width: 16.6%;
	padding-top: 177px;
}
.pro_icon {
	position: relative;
}
.pro_icon:before {
	position: absolute;
	font-size: 65px;
	color: #333;
	font-weight: 700;
	line-height: 60px;
}
.process1 .pro_icon:before {
	content: "1";
	left: 0;
	top: -9px;
}
.process2 .pro_icon:before {
	content: "2";
	left: 15px;
	top: -9px;
}
.process3 .pro_icon:before {
	content: "3";
	left: 21px;
	top: -24px;
}
.process4 .pro_icon:before {
	content: "4";
	left: 15px;
	top: -2px;
}
.process5 .pro_icon:before {
	content: "5";
	left: 22px;
	top: -9px;
}
.connectar {
	position: absolute;
}
.process1 .connectar {
	right: -36%;
	top: 38%;
}
.process2 .connectar {
	right: -32%;
	top: 60%;
}
.process3 .connectar {
	right: -63%;
	top: 38%;
}
.process4 .connectar {
	right: -16%;
	top: 55%;
}
.testimonials {
	min-height: 580px;
	background: transparent;
	position: relative;
	color: #fff;
	padding: 70px 0 0 0;
}
.overlay1 {
	width: 100%;
	height: 100%;
	background: rgba(227, 63, 56, 0.95);
	position: absolute;
	left: 0;
	top: 0;
}
.testimonials h3 {
	/*background: url(../images/bdr2.png) no-repeat center bottom;*/
	color: #fff;
	font-family: "Dosis", sans-serif;
	font-size: 30px;
	font-weight: 500;
	margin: 0 0 50px;
	padding: 0 0 22px;
	text-align: center;
	text-transform: uppercase; position: relative;
}
.testimonials h3:after{background: url(../images/sprite.png);
    background-position: -91px -10px;
    position: absolute;
    left: 0;
    right: 0;
    width: 74px;
    height: 2px;
    margin: 0px auto;
    content: '';

    bottom: 0;}
.testimonials_inner {
	position: relative;
	z-index: 1;
}
.t_icon {
	width: 86px;
	height: 86px;
	overflow: hidden;
}
.t_icon img {
	border-radius: 5px;
}
.t_info h4 {
	color: #fff;
	margin: 0 0 7px 0;
	font-weight: 600;
}
.t_info h5 {
	font-weight: 400;
	text-transform: uppercase;
	font-size: 21px;
	margin: 0 0 10px 0;
	font-family: 'Dosis', sans-serif;
}
.t_info p {
	font-style: italic;
}
.t_block {
	min-height: 503px;
	background: url(../images/bullet.png) no-repeat left bottom;
	margin-bottom: 0;
}
.testimonials_inner .container {
	overflow: hidden;
}
.t_slider {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.t_slider .col-lg-4.col-md-4.col-sm-4 {
	width: 400px;
	float: left;
	position: relative;
}
.recent_social {
	background: #f2f1f1;
	padding: 64px 0;
}
.recent_social h3 {
}
.recent_social h3 {
	color: #333333;
	text-align: center;
	margin: 0 0 50px 0;
	padding: 0 0 22px 0;
	font-size: 30px;
	font-family: 'Dosis', sans-serif;
	font-weight: 500;
	text-transform: uppercase; position: relative;
	/*background: url(../images/bdr3.png) no-repeat center bottom;*/
}
.recent_social h3:after{
	background: url(../images/sprite.png);
    background-position: -165px -10px;
    position: absolute;
    left: 0;
    right: 0;
    width: 74px;
    height: 2px;
    margin: 0px auto;
    content: '';

    bottom: 0;
}

.recent_social h4 {
	font-size: 21px;
	color: #333;
	margin: 0 0 16px 0;
	font-family: 'Dosis', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
}
.tw_icon {
	width: 35px;
	float: left;
	margin-right: 15px;
}
.tw_info {
	overflow: hidden;
}
.tw_info h5 {
	text-transform: uppercase;
	font-size: 15px;
	color: #333;
	margin: 0 0 5px 0;
}
.tw_info strong {
	display: block;
	font-weight: 700;
	font-size: 15px;
	color: #e33f38;
	margin: 0 0 3px 0;
}
.tw_info p {
	display: block;
	color: #727272;
	margin: 0;
}
.twitter_block {
	margin: 10px 0;
}
.face_block {
	background: #fff;
	padding: 8px;
	border: 1px solid #e4e4e4;
	box-shadow: 3px 3px 5px #b8b8b8;
	-moz-box-shadow: 3px 3px 5px #b8b8b8;
	-ms-box-shadow: 3px 3px 5px #b8b8b8;
	-webkit-box-shadow: 3px 3px 5px #b8b8b8;
}
.f_logo {
	float: left;
}
.face_icon {
	float: right;
}
.face_icon a {
	display: block;
}
.face_icon a img {
	vertical-align: top;
}
.face_block span {
	display: block;
	text-align: right;
	padding: 5px 0 20px 0;
	color: #b9b9b9;
}
.face_block p {
	font-size: 13px;
	line-height: 19px;
}
.face_feed_img img {
	width: 100%;
}

/*FOOTER*/
footer {
	background: #222;
	padding: 72px 0;
}
.footer_block h4 {
	margin: 0 0 20px 0;
	font-size: 21px;
	color: #f57e21;
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'Dosis', sans-serif;
}
.footer_block p {
	color: #727272;
	line-height: 19px;
	margin-bottom: 20px;
}
.n_text_box {
	display: block;
	outline: nonel;
	height: 44px;
	line-height: 44px;
	width: 90%;
	background: #fff;
	text-transform: uppercase;
	color: #000;
	padding: 0 10px;
	box-sizing: border-box;
	margin: 0 0 10px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0;
}
.n_submit {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0;
	background: #e33f38;
	height: 42px;
	width: 120px;
	color: #fff;
	text-transform: uppercase;
}
.n_submit:hover {
	background: #f57e21;
}
.f_link {
	margin: 0;
	padding: 0;
	list-style: none;
}
.f_link li {
	display: block;
	margin: 8px 0;
}
.f_link li a {
	display: block;
	padding-left: 20px;
	color: #727272;
	font-size: 13px;
	background: url(../images/right_arrow.png) no-repeat left center;
	transition: background-position 0.3s linear;
}
.f_link li a:hover {
	color: #f57e21;
	background-position: 7px center;
}
.footer_logo {
	margin-bottom: 25px;
}
.f_social {
	margin: 0 0 4px 0;
	padding: 0;
	list-style: none;
}
.f_social li {
	display: inline-block;
	margin-right: 30px;
}
.f_social li a {
	display: block;
	color: #707070;
	font-size: 20px;
}
.f_social li a:hover {
	color: #f57e21;
}
span.copyright {
	display: block;
	color: #727272;
	font-size: 13px;
	font-weight: 300;
}
span.copyright a {
	color: #727272;
}
span.copyright a:hover {
	color: #f57e21;
}
.collus {
	margin-bottom: 10px;
}
.collus span {
	display: block;
	color: #fff;
	font-size: 16px;
}
.collus span strong {
	text-transform: uppercase;
	font-family: 'Dosis', sans-serif;
	font-weight: 500;
}

/*INNER PAGE*/
.inner_content {
	padding: 60px 0;
}
.inner_content h3 {
	/*background: url(../images/bdr3.png) no-repeat center bottom;*/
	color: #333333;
	font-family: "Dosis", sans-serif;
	font-size: 30px;
	font-weight: 500;
	margin: 0 0 50px;
	padding: 0 0 22px;
	text-align: center;
	text-transform: uppercase;
	position:relative;
}
.inner_content h3:after{
	background: url(../images/sprite.png);
    background-position: -165px -10px;
    position: absolute;
    left: 0;
    right: 0;
    width: 74px;
    height: 2px;
    margin: 0px auto;
    content: '';

    bottom: 0;
}


.abou_img {
	width: 36%;
	float: right;
	margin: 0 0 30px 8%;
}

/*contact*/
.map_sec iframe {
	width: 100%;
	height: 495px;
}
.address_block {
	background: #eee;
	padding: 30px;
	color: #000;
	margin-bottom: 5px;
}
.address_block p {
	margin: 0;
	padding: 0;
}
.contact_row i {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 2px solid #000;
	font-size: 18px;
	text-align: center;
	line-height: 40px;
	margin-bottom: 10px;
}
.contact_row h4 {
	font-family: "Dosis", sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0 0 10px 0;
}
.feedback_form {
	padding: 30px;
	background: #000;
}
.textbox {
	width: 100%;
	padding: 0 5px;
	box-sizing: border-box;
	outline: none;
	background: none;
	border: 1px solid #1f1f1f;
	height: 36px;
	line-height: 36px;
	color: #fff;
	margin-bottom: 5px;
	font-size: 13px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.textarea {
	width: 100%;
	padding: 0 5px;
	box-sizing: border-box;
	outline: none;
	background: none;
	border: 1px solid #1f1f1f;
	height: 60px;
	color: #fff;
	margin-bottom: 5px;
	font-size: 13px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.submit,
.error-404 form button {
	background: #e33f38;
	color: #fff;
	border: 0;
	outline: none;
	width: 80px;
	height: 28px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.schedule_sec {
	background: #000;
	padding: 30px;
	color: #ccc;
	margin-bottom: 5px;
}
.schedule_sec i {
	border-color: #ccc;
	color: #ccc;
}
.schedule_sec p {
	line-height: 38px;
}
.touch p {
	padding: 10px 0;
}
.touch a {
	display: block;
	color: #000;
	margin: 10px 0;
}
.blog_content {
}
.blog_info {
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e0e0e0;
}
span.blog_heading,
.page-template-blog a.blog_heading{
	display: block;
	font-family: "Dosis", sans-serif;
	font-size: 24px;
	margin-bottom: 10px;
	color: #ef7b60;
	font-weight: 500;
	line-height: normal;
}
span.blog_heading.case_study_headline{
	margin-bottom:30px;
}
a.blog_heading:hover {
	color: #f57e21;
}
.blog_info p {
	margin-bottom: 20px;
}
.b_bottom span {
	display: inline-block;
	margin-right: 20px;
	color: #bfbfbf;
	font-size: 13px;
}
.testimo_block .blog_info {
	overflow: hidden;
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0;
	padding-top: 10px;
}
.testimo_block {
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e0e0e0;
}
.testimo_img {
	width: 160px;
	height: 160px;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 30px;
	float: left;
}
.servi_img {
	width: 64px;
	height: 64px;
	float: left;
	margin-right: 30px;
	box-shadow: 0 0 7px #333;
}
.servi_info {
	overflow: hidden;
}
.servi_info h4 {
	color: #000;
	font-family: "Dosis", sans-serif;
	font-size: 21px;
	font-weight: 500;
	line-height: 16px;
	margin: 0 0 20px;
	text-transform: uppercase;
}
.modal1 .modal-title {
	font-weight: 600;
	color: #000;
}
.modal1 label {
	font-weight: 400;
}
.modal1 .textbox {
	border-color: #ccc;
	color: #444;
	color: #444;
}
.modal1 .textarea {
	border-color: #ccc;
	color: #444;
}
.modal1 .submit {
	width: auto;
	height: 36px;
}
.modal1 .modal-body {
	padding: 20px 30px;
}
.r_service_slider .serv_icon {
	border-color: #f78e1f;
}
.r_service_slider .serv_info p {
	color: #444;
}
.r_service_slider .serv_info a.readmore {
	border-color: #f78e1f;
	color: #f78e1f;
}
.r_service_slider .carousel-indicators li {
	border: 1px solid #f78e1f;
	height: 15px;
	margin: 1px 4px;
	width: 15px;
}
.r_service_slider .carousel-indicators li:hover, .r_service_slider .carousel-indicators li.active {
	background: #f78e1f;
}
.r_service_slider .carousel-indicators {
	bottom: -50px;
}
.r_service_slider h3 {
	text-align: left;
	background-position: left bottom;
}
.left_form h4 {
	margin: 0 0 20px 0;
	font-size: 20px;
	color: #000;
}
.left_form sup {
	color: #f00;
}
.left_form label {
	font-weight: 400;
}
.left_form .textbox {
	border-color: #ccc;
	height: 40px;
	line-height: 40px;
	color: #444;
}
.left_form .textarea {
	border-color: #ccc;
	height: 100px;
	color: #444;
}
.left_form .submit {
	width: auto;
	height: 40px;
}
.form_row {
	margin-bottom: 10px;
}
.left_form {
	padding-right: 60px;
}
.service_details h3 {
	text-align: left;
	background-position: left bottom;
	margin-bottom: 20px;
}
.service_list h4 {
}
.service_list {
}
.left_services {
	/*background: #222;
	padding: 30px;*/
}
.left_services h4 {
	color: #fff;
	font-family: "Dosis", sans-serif;
	font-size: 20px;
	font-weight: 500;
	margin: 0 0 10px;
	text-transform: uppercase;
	background: #ef7b60;
    padding: 13px 15px;
}
.left_services ul {
	margin: 0;
	padding: 0 15px;
	list-style: none;
}
.left_services ul li {
	display: block;
	border-bottom: 1px solid #f7e9e6;
    padding: 5px 0;
    margin-bottom: 7px;
}
.left_services ul li:last-child{
	border-bottom: none;
}
.left_services ul li a {
	display: block;
	color: #727272;
	background: url(../images/right_arrow.png) no-repeat left center;
	transition: background-position 0.3s linear;
	padding-left: 20px;
}
.left_services ul li a:hover {
	color: #c43934;
    text-decoration: none;
    background-position: 7px center;
}
.service_list {
	margin-bottom: 25px;
	border: 1px solid #ef7b60;
}

.service_sec_home .serv_info p{ min-height: 98px; }
.address_block h4{ display: inline-block; position: relative;    top: 3px;    margin-left: 5px; }
.address_block{ min-height: 186px; }
.mapMarker {
    font-size: 34px;
    color: #000;
    position: absolute;
    -webkit-transition: ease-out 0.3s;
    -moz-transition: ease-out 0.3s;
    -o-transition: ease-out 0.3s;
    transition: ease-out 0.3s;
        color: rgb(0, 0, 0);
}

.mapMarkerA {
    top: 87px;
    left: 97px;
}
.mapMarker .fa {
    -webkit-transition: ease-out 0.3s;
    -moz-transition: ease-out 0.3s;
    -o-transition: ease-out 0.3s;
    transition: ease-out 0.3s;
}

.mapMarkerD {
    bottom: 66px;
    right: 14.6%;
}
.mapMarkerB {
    top: 50px;
    left: 13.6%;
}
.mapMarkerC {
    bottom: 141px;
    right: 30%;
}

.mapMarker:hover .fa {
    color: #e33f38;
    font-size: 42px;
}
.contactMap i{ width: auto; height: auto; border-radius: 0; font-size: 34px; margin-bottom: 0; border:none; }
.tooltip-inner {
    padding: 6px 8px;
    background-color: #e33f38 !important;
    border-radius: 0;
}
.tooltip.top .tooltip-arrow {
    border-top-color: #e33f38 !important;
}

.contactMap{ position: relative; }
.mapMarkerA:hover .address_block{background: #000}
.schedule_sec p i{     width: auto;
    height: auto;
    border: none;
    border-radius: 0;
    font-size: 32px;
    line-height: inherit;
    margin-bottom: 0;}
.schedule_sec p a{    position: relative;
    top: -5px;
    font-size: 16px;
    color: #fff;
    margin-left: 0px;}
.schedule_sec p a span{color: #e23e37;}

.schedule_sec , .feedback_form{padding: 24px; min-height: 322px;}
.contact_row_top{ margin-bottom: 25px; }
.schedule_sec h4{    font-size: 22px;     border-bottom: #f3f3f3 1px solid;
    padding-bottom: 10px;
    margin-bottom: 29px;}
.schedule_sec p{line-height: 28px;}
.schedule_sec p:nth-last-child(1) a{font-size: 13px;}
.case_study_section{ padding: 70px 0; background: url(../images/case.png) fixed; background-size: cover; /*text-align: center;*/ position: relative; }
.case_study_section h2{    /* background: url(../images/bdr3.png) no-repeat center bottom;*/
    color: #333;
    font-family: "Dosis", sans-serif;
    font-size: 30px;
    font-weight: 500;
    margin: 0 0 50px;
    padding: 0 0 22px;
    text-align: center;
    text-transform: uppercase;
	position:relative;	
}

.case_study_section h2:after{
	background: url(../images/sprite.png);
    background-position: -165px -10px;
    position: absolute;
    left: 0;
    right: 0;
    width: 74px;
    height: 2px;
    margin: 0px auto;
    content: '';

    bottom: 0;
}


.case_study_section h3{ margin-top: 0;     color: #353535; text-align: left; }
.case_study_section p{ text-align: justify; }
.case_study_section .owl-controls{ display: none !important; }
.case_study_section a.readmore{     text-align: center;
    padding: 0;
    float: left;
    margin-top: 25px; }
.case_study_section p{ margin-top: 25px; }
.case_study_img{ max-height: 200px; overflow: hidden; }
.case_ctusy_block{ margin-bottom: 30px; display: inline-block;     border-bottom: 1px solid #e0e0e0; padding-bottom: 25px; }
.case_ctusy_block .blog_info{ padding-bottom: 0; margin-bottom: 0; border:none; }
.service_details h1.entry-title{ margin-top: 0; font-family: "Dosis",sans-serif;
    /*font-size: 24px;*/
    margin-bottom: 20px;
    color: #ef7b60;
    font-weight: 500;}
/*.header_menu .navbar-nav > li > a{ font-size: 18px; }*/
.case_study_img_details{ max-height: none; margin-bottom: 35px; text-align: center; border: 2px dotted #ef7b60;}
.case-study-detail-block{ margin-bottom: 30px; }
.max-height-none{ max-height: none; }
.contactQuote{background: #d62722;
    color: #fff;
    padding: 6px 15px;
    margin-bottom: 15px;
    text-align: center;
    font-size: 18px;}
.inner_banner img{ width: 100% }
.pricing-content{    background: #0c1721; margin-bottom: 0}

.pricing {
  position: relative;
  margin-bottom: 15px;
/*  border: 3px solid #eee;*/
}

.pricing-active {
/*  border: 3px solid #0c1721;*/
  margin-top: 0px;
  box-shadow: 7px 7px rgb(45, 45, 45);
}

/*.pricing:hover {
  border: 3px solid #0c1721;
}*/

.pricing:hover h4 {
  color: #ef7b60;
}

.pricing-head {
  text-align: center;
}

.pricing-head h3,
.pricing-head h4 {
  margin: 0;
  line-height: normal;
}

.pricing-head h3 span,
.pricing-head h4 span {
  display: block;
  margin-top: 5px;
  font-size: 14px;
  font-style: italic;
}

.pricing-head h3 {
    font-weight: bold;
    text-transform: uppercase;
    color: #fafafa;
    padding: 12px 0;
    font-size: 16px;
    background: #0c1721;
    /*border-bottom: solid 1px #822712;*/
}

.pricing-head h4 {
    font-size: 54px;
    font-weight: 300;
    background: #0c1721;
   
    color: #fff
}

/*.pricing-head-active h4 {
  color: #ef7b60;
}*/

.pricing-head h4 i {
  top: -8px;
  font-size: 28px;
  font-style: normal;
  position: relative;
}

.pricing-head h4 span {
  top: -10px;
  font-size: 14px;
  font-style: normal;
  position: relative;
}

/*Pricing Content*/
.pricing-content li {
color: #c7c7c7;
font-size: 12px;
padding: 0px 15px;
text-align: center;

}

/*Pricing Footer*/
.pricing-footer {
  color: #777;
  font-size: 11px;
  line-height: 17px;
  text-align: center;
  padding: 0 20px 19px; padding-top: 20px;
}

.inner_content .pricing{    background: #0c1721;     box-shadow: 7px 7px rgb(222, 222, 222);}
.custom-width-3{ width: 20.6% !important }
.pack_header{    background: #ef7b60;
    color: #fff;
    padding: 6px 12px;}
.packege_left_menu ul{ background: #dedede }
.packege_left_menu ul li{ border-bottom: #ccc 1px dotted }    
.packege_left_menu ul li a{ color: #333; padding: 6px 12px; display: inline-block; width: 100%  }
.packege_left_menu ul li a:hover{background: #ef7b60; color: #fff;}
.packageMenu{ left: auto !important; right: auto !important }
.packageMenu li{ width: 100% !important }
.packageMenu li ul li a{    display: block;
    color: #222 !important;
    padding: 3px 0px;}
.packageMenu li ul li a:hover{    color: #fcaf19 !important;}
.packege_tab{  /*  border: #ccc 1px solid;*/
    border-radius: 4px;}
.packege_tab ul.nav-tabs {
      margin-bottom: 50px;
    border: none;
    width: auto !important;
    /* background: #ccc; */
    display: inline-block;
    border: #ccc 1px solid;
}

.packege_tab{ text-align: center; }
.packege_tab ul.nav-tabs li {
    border-right: #ccc 1px solid;
    border-bottom: #ccc 1px solid;
}
.packege_tab ul.nav-tabs li.active {
    border-bottom: none;     background: #ef7b60;
}
.packege_tab ul.nav-tabs li.active a , .packege_tab ul.nav-tabs li.active a:hover, .packege_tab ul.nav-tabs li.active a:focus{ background: none; color: #fff }
.packege_tab ul.nav-tabs li a{ border: none !important;
    color: #272727; border-radius: 0; margin-right: 0 }
.bannerPh{    color: #fff;
    font-size: 20px;
    margin-bottom: 30px;}

.bannerPh a{    color: #ef7b60;
    font-weight: bold;}

#menu-digital-marketing-services li.active a{ color: #f57e21; }

.blog_info .b_bottom span{    color: #ccc;
    font-size: 14px;
    /* font-weight: bold; */}

/*Priceing Active*/
/*.price-active,
.pricing:hover {
  z-index: 9;
}*/

.price-active h4 {
  color: #36d7ac;
}

.no-space-pricing .pricing:hover {
  transition: box-shadow 0.2s ease-in-out;
}

.no-space-pricing .price-active .pricing-head h4,
.no-space-pricing .pricing:hover .pricing-head h4 {
  color: #36d7ac;
  padding: 15px 0;
  font-size: 80px;
  transition: color 0.5s ease-in-out;
}

.yellow-crusta.btn {
    color: #FFFFFF;
    background-color: #ef7b60;
    text-transform: uppercase;
    border-radius: 0;
}
.yellow-crusta.btn:hover,
.yellow-crusta.btn:focus,
.yellow-crusta.btn:active,
.yellow-crusta.btn.active {
    color: #FFFFFF;
    background-color: #cfa500;
}

.price_table_section{     padding: 70px 0;
    background:url(../images/price_table.png) fixed;
    background-size: cover;
    text-align: center; }

.price_table_section h2 {
    /*background: url(../images/bdr2.png) no-repeat center bottom;*/
    color: #fff;
    font-family: "Dosis", sans-serif;
    font-size: 30px;
    font-weight: 500;
    margin: 0 0 50px;
    padding: 0 0 22px;
    text-align: center;
    text-transform: uppercase; position: relative;
}
.price_table_section h2:after{background: url(../images/sprite.png);
    background-position: -91px -10px;
    position: absolute;
    left: 0;
    right: 0;
    width: 74px;
    height: 2px;
    margin: 0px auto;
    content: '';

    bottom: 0;}
.mostpopular_price{    position: absolute;
    top: -24px;
    width: 100%; text-align: center;
    left: 0;
    background: #b72605;
    color: #fff;}
.price_table_section .pricing{ background: #0c1721}
.pricing-content p{        background: #ef7b60;
    color: #fff;}

.pricing-active .pricing-content p{background:#ef7b60;}
.packege_tab ul.nav-tabs li{ background: #0c1721; color: #fff }
.packege_tab ul.nav-tabs li a{ color: #fff; }
.packege_tab ul.nav-tabs li a{padding: 12px 26px;}
.packege_tab ul.nav-tabs li a:hover , .packege_tab ul.nav-tabs li a:focus{ background: #ef7b60; }
.line-trrow{ font-size: 16px !important; text-decoration: line-through; }
.line-trrow i{font-size: 16px !important; top: 0 !important}
span.span-star{ display: inline-block !important; }
.inner_headline span{ display: block; font-size: 14px; margin-bottom: 6px; }
.blog_img{   overflow: hidden;
    border: #ef7b60 2px dotted;
    text-align: center;
    padding: 15px;
    display: inline-block;}

.blog_img img{ width: 100%; }
.blog_block .blog_info{ border:none; }
.blog_block .blog_info p{ text-align: justify; }
.case-study-img-home{background:#868686;
    padding: 6px; border-radius: 6px;}
.case_study_section p{ color: #333 }
.service_details ul{     list-style-type: disc; padding-left: 18px;}
.service_details ul li{     list-style-type: disc; }


.navbar-brand{
	position: relative;
}
.navbar-brand span {
    position: absolute;
    bottom: 0;
    right: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    font-size: 13px;
    letter-spacing: 1px;
    color: #a6a8ab;
    text-transform: capitalize;
}
.affix .navbar-brand span{
	font-size: 10px;
}
.navbar-brand span i{
	/*color: #ef7b60;
	font-style: normal;*/
}

.error-404 h1{
	margin-bottom:20px;
}
.error-404 form{
	margin-top:20px;
}
.error-404 form label .screen-reader-text{
	display:none;
}
.error-404 form input[type="search"]{
	border:1px solid #ccc;
	border-radius: 3px;
    padding: 1px 10px;
	font-weight: normal;
}
.page-template-blog .inner_content .container > div:nth-child(2n+1) > .blog_block > div[class*="col-"] {
    float: right;
}

.img-wrapper{
	border:2px dotted #ef7b60;
	margin:0 0 15px 15px;
}
.single-blog span.blog_heading{
	margin-bottom: 20px;
}

.entry-content h2{
	color: #ef7b60;
	font-family: "Dosis",sans-serif;
	margin-bottom:20px;
	font-size:25px;
	background:url(../images/title-icon.png) no-repeat left top;
	padding-left: 30px;
    background-size: 23px 27px;
}
.entry-content h4{
	background: #feffd4;
    display: inline-block;
    margin-top: 0;
    line-height: normal;
    margin-bottom: 10px;
    font-size: 15px;
}
.entry-content ul{
	padding:10px 15px;
}
.entry-content ul li{
	list-style-image:url(../images/li-icon.png);
	margin-bottom:10px;
}

.inner_banner{
	max-height:200px;
	overflow:hidden;
}

#demo .item h4{
	margin-top:10px;
}
#demo .item .case-study-img-home{
	text-align:center;
}


.breadcrumb {
	/*centering
	display: inline-block;*/
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.35);
	overflow: hidden;
	border-radius: 5px;
	/*Lets add the numbers for each link using CSS counters. flag is the name of the counter. to be defined using counter-reset in the parent element of the links*/
	counter-reset: flag; 
	padding:0;
}

.breadcrumb a,
.breadcrumb span {
	text-decoration: none;
	outline: none;
	display: block;
	float: left;
	font-size: 12px;
	line-height: 36px;
	color: white;
	/*need more margin on the left of links to accomodate the numbers*/
	padding: 5px 10px 5px 60px;
	background: #666;
	background: linear-gradient(#666, #333);
	position: relative;
}
.breadcrumb span{
	padding-left:40px;
}
/*since the first link does not have a triangle before it we can reduce the left padding to make it look consistent with other links*/
.breadcrumb a:first-child {
	padding-left: 46px;
	/*border-radius: 5px 0 0 5px; to match with the parent's radius*/
}
.breadcrumb a:first-child:before {
	left: 14px;
}
.breadcrumb a:last-child {
	border-radius: 0 5px 5px 0; /*this was to prevent glitches on hover*/
	padding-right: 20px;
}

/*hover/active styles*/
.breadcrumb a, .breadcrumb a:hover{
	background: #333;
	background: linear-gradient(#333, #000);
}
.breadcrumb a:after, .breadcrumb a:hover:after,
.breadcrumb span:after {
	background: #333;
	background: linear-gradient(135deg, #333, #000);
}

/*adding the arrows for the breadcrumbs using rotated pseudo elements*/
.breadcrumb a:after,
.breadcrumb span:after {
	content: '';
	position: absolute;
	top: 0; 
	right: -23px; /*half of square's length*/
	/*same dimension as the line-height of .breadcrumb a */
	width: 46px; 
	height: 46px;
	/*as you see the rotated square takes a larger height. which makes it tough to position it properly. So we are going to scale it down so that the diagonals become equal to the line-height of the link. We scale it to 70.7% because if square's: 
	length = 1; diagonal = (1^2 + 1^2)^0.5 = 1.414 (pythagoras theorem)
	if diagonal required = 1; length = 1/1.414 = 0.707*/
	transform: scale(0.707) rotate(45deg);
	/*we need to prevent the arrows from getting buried under the next link*/
	z-index: 1;
	/*background same as links but the gradient will be rotated to compensate with the transform applied*/
	background: #666;
	background: linear-gradient(135deg, #666, #333);
	/*stylish arrow design using box shadow*/
	box-shadow: 
		1px -1px 0 0 rgba(0, 0, 0, 0.4)/*, 
		3px -3px 0 2px rgba(255, 255, 255, 0.1)*/;
	/*
		5px - for rounded arrows and 
		50px - to prevent hover glitches on the border created using shadows*/
	border-radius: 0 5px 0 50px;
}
/*we dont need an arrow after the last link*/
.breadcrumb span:after {
	/*content: none;*/
}
/*we will use the :before element to show numbers*/
.breadcrumb a:before {
	content: counter(flag);
	counter-increment: flag;
	/*some styles now*/
	border-radius: 100%;
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin: 13px 0;
	position: absolute;
	top: 0;
	left: 30px;
	background: #444;
	background: linear-gradient(#444, #222);
	font-weight: bold;
	text-align:center;
}


.flat a, .flat a:after {
	background: white;
	color: black;
	transition: all 0.5s;
}
.flat a:before {
	background: white;
	box-shadow: 0 0 0 1px #ccc;
}
.flat a:hover:before{
	color:#ef7b60;
}
.flat a:hover, .flat a.active, 
.flat a:hover:after, .flat a.active:after{
	background: #ef7b60;
    color: #fff;
}

.breadcrumb span:after,
.breadcrumb span{
	background:#f1f1f1;
	color: #ef7b60;
}

.service-sprite-img{
	background-repeat:no-repeat;
	width:64px;
	height:64px;
}
.service-sprite-img1{
	background-position:0 0 !important;
}
.service-sprite-img2{
	background-position:-64px 0 !important;
}
.service-sprite-img3{
	background-position:-128px 0 !important;
}
.service-sprite-img4{
	background-position:0 -64px !important;
}
.service-sprite-img5{
	background-position:-64px -64px !important;
}
.service-sprite-img6{
	background-position:-128px -64px !important;
}
.service-sprite-img7{
	background-position:0 -128px !important;
}
.service-sprite-img8{
	background-position:-64px -128px !important;
}
.service-sprite-img9{
	background-position:-128px -128px !important;
}
.porfolio-list{    position: relative;
    padding: 0;
    text-align: center; }
.porfolio-list li{     display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    position: relative;
    box-shadow: 0 1px 5px rgba(0,0,0,.1);
    border-radius: 10px;
    transition-duration: .5s;
    max-width: 32%; vertical-align: top;}
.porfolio-list li:hover{   box-shadow: 0px 1px 5px rgba(0,0,0,.5);}
.profolio-bildby{ opacity:0 }
.porfolio-list li:hover .profolio-bildby{ opacity:1; }
.profolio-details p{ font-size:12px; }
.porfolio-img{     max-height: 250px;
    overflow: hidden;
    background: #f1f1f1;
    padding: 10px; position: relative; }
.porfolio-img img{ max-width: 100%;
    max-height: 240px; }
.example-image-link:after {
    content: "";
    background: url(../images/zoom-in.png) no-repeat;
    color: #fff;
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.5s;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    background-position: 50% 50%;
    background-color: rgba(227,63,56,.9);
    opacity: 0; background-size:50px;
}
.example-image-link:hover:after{  opacity: 1;}
.profolio-details{     padding: 30px 10px 30px 10px;
    position: relative;
    text-transform: capitalize; }

.profolio-details span{     position: absolute;
    margin: auto;
    width: 65px;
    height: 65px; 
    background: #fff;
    border: 2px solid #e33f38; 
    border-radius: 50%;
    left: 0;
    right: 0;
    padding: 10px; top:-30px;}
.profolio-details span img{}
.profolio-details h4 a{     font-size: 18px;
    color: #131313;
    display: block;
    text-align: center;
    padding: 15px 0;
    margin: 0;
    font-weight: 600; text-decoration: none; }
.profolio-details h4 a:hover{ color:#e33f38; }

    
.profolio-bildby{ border-top:2px solid #e33f38; }    
.profolio-bildby li{    padding-top: 10px;
    box-shadow: none;
    margin-right: 5px;
    width: auto; }
.profolio-bildby li:hover{ box-shadow: none; } 
#comments,.post-navigation{ display: none; }
.pay-now-nav li{ display:inline-block; margin-right:20px;}
.website-porfolio img{max-height: 100%;}
#myForm{ margin-bottom:30px; margin-top:30px;}
#myForm input[type=submit] {    border: 0;
    background: #e33f38;
    color: #fff;
    text-transform: uppercase;
    padding: 3.34px 30px;
    position: relative;
    right: 13px;
    transition-duration: .6s;}
#myForm label{margin-right: 5px;}    
#myForm input[type=submit]:hover{ background:#000;} 
.page-template-template-partsportfolio-php > h2,.page-template-template-partspaynow-page-php > h2{ text-align:center;}

.paypal-payment-form{max-width: 500px;
    margin: 0px auto;}
.paypal-payment-form .col-sm-12{ margin-bottom: 15px;}
.paypal-but{ margin-left: 35%;}
.rozorpayment-pay{ padding:30px 0px;}
.address_block{ padding:40px;}
.mega-menu a{ color:#727272; }
.mega-menu a:hover{ color:#fff; }
.mega-toggle-label-closed,.mega-toggle-label-open{display: none !important;}
.wat-web {
    position: fixed;
    bottom: 10%;
    right: 0px;
    z-index: 999;
}


@media (max-width: 1100px) {
	.service_sec_home .serv_info p { min-height: 126px;}
	.mapMarkerB {  top: 39px;    left: 14.6%;}
	.mapMarkerA{    top: 66px;    left: 78px;}
	.mapMarkerC{bottom: 112px;    right: 30%;}
	.mapMarkerD{bottom: 54px;    right: 14.6%;}
	.schedule_sec{    padding: 8px;}
	.schedule_sec p:nth-last-child(1) a{font-size: 11px;}
	.header_menu .navbar-nav > li > a{ font-size: 11px; }
	.serv_info h4{font-size: 16px;}
}
@media (max-width: 980px) {
	.service_sec_home .serv_info p { min-height: 96px;}
	.mapMarkerB {  top: 30px;    left: 13.6%;}
	.mapMarkerA{    top: 44px;    left: 63px;}
	.mapMarkerC{bottom: 87px; right: 29%;}
	.mapMarkerD{bottom: 40px;    right: 14.6%;}
	.schedule_sec p a{    font-size: 12px;}
	.schedule_sec p:nth-last-child(1) a { font-size: 8px;}
	.case-study-img-home{ max-height: 280px; overflow: hidden; margin-bottom: 30px; }
	.mostpopular_price{ top:0; }
	.pricing-active{ padding-top: 25px; }
	.header_menu .navbar-nav > li > a{ font-size: 14px; }
.paypal-but{ margin-left:0%;}	
}
@media (max-width: 767px) {
	.service_sec_home .serv_info p { min-height: auto;}
	.contactMap{ text-align: center; }
	.mapMarkerB {     top: 55px;    left: 20.6%;}
	.mapMarkerA{        top: 95px;    left: 168px;}
	.mapMarkerC{bottom: 144px; right: 34%;}
	.mapMarkerD{bottom: 72px;    right: 21.6%;}
	.address_block{    min-height: auto;}
	.schedule_sec p:nth-last-child(1) a { font-size: 16px;}
	.schedule_sec p a{font-size: 16px;}
	.banner_caption{ padding-left: 15px !important; padding-right: 15px !important; }
	.case_study_img{ margin-bottom: 25px; }
	.quote_btn{ width: auto !important; margin-bottom: 10px !important; }
	.selectbox{ width: 100% !important ; margin-bottom: 10px !important;}
	.packageMenu li ul li a{    color: #e6e6e6 !important;}
}

@media (max-width: 667px) {
	.mapMarkerB {     top: 65px;    left: 18.6%;}
	.mapMarkerA{        top: 95px;    left: 140px;}
	.mapMarkerC{bottom: 143px; right: 32%;}
	.mapMarkerD{bottom: 72px;    right: 18.6%;}
}

@media (max-width:568px) {
	.mapMarkerB {     top: 65px;    left: 14.6%;}
	.mapMarkerA{        top: 84px;    left: 100px;}
	.mapMarkerC{bottom: 135px; right: 30%;}
	.mapMarkerD{bottom: 65px;    right: 15.6%;}
}

@media (max-width:414px) {
	.mapMarkerB { top: 24px;    left: 12.6%;}
	.mapMarkerA{ top: 45px;    left: 64px;}
	.mapMarkerC{bottom: 96px; right: 29.5%;}
	.mapMarkerD{bottom: 45px;    right: 15.6%;}
	.packege_tab ul.nav-tabs li a {    padding: 12px 15px;}

}

@media (max-width:375px) {
	.mapMarkerB { top: 24px;    left: 12.6%;}
	.mapMarkerA{ top: 42px;    left: 59px;}
	.mapMarkerC{bottom: 84px; right: 29.5%;}
	.mapMarkerD{bottom: 40px;    right: 14.6%;}
}

@media (max-width:320px) {
	.mapMarkerB { top: 13px;    left: 12.6%;}
	.mapMarkerA{ top: 28px;    left: 50px;}
	.mapMarkerC{bottom: 70px; right: 28.5%;}
	.mapMarkerD{bottom: 32px;    right: 14.6%;}
}
 